declare type LambdaRowInput = {
    type: 'LAMBDAROW';
    verticalPosition: number;
    region: string;
    name: string;
    docs?: string;
    functionName: string;
    invocationGoal?: number;
    invocationAlarm?: number;
    errorGoal?: number;
    errorAlarm?: number;
    durationGoal?: number;
    durationAlarm?: number;
};
declare type Row = LambdaRowInput;
declare type MakeDashboardInput = {
    name: string;
    rows: Row[];
};
export declare function makeDashboard(config: MakeDashboardInput): {
    Resources: {
        [x: string]: {
            Type: string;
            Properties: {
                DashboardName: string;
                DashboardBody: string;
            };
        };
    };
    Outputs: {};
};
export {};
