declare type AlarmInput = {
    appName: string;
    stage: string;
    name: string;
    description: string;
    functionName: string;
    threshold: number;
    period?: number;
    evaluationPeriods?: number;
    snsTopic?: string;
};
export declare function makeLambdaErrorAlarm(config: AlarmInput): {
    Resources: {
        [x: string]: {
            Type: string;
            Properties: {
                AlarmName: string;
                AlarmDescription: string;
                MetricName: string;
                Namespace: string;
                Dimensions: {
                    Name: string;
                    Value: string;
                }[];
                Statistic: string;
                Period: number;
                EvaluationPeriods: number;
                Threshold: number;
                ComparisonOperator: string;
            };
        };
    };
    Outputs: {};
};
export {};
