"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function makeSimpleBucket(name) {
    var _a, _b;
    var theName = name.charAt(0).toUpperCase() + name.slice(1);
    var BucketName = "".concat(theName, "Bucket");
    return {
        Resources: (_a = {},
            _a[BucketName] = {
                Type: 'AWS::S3::Bucket',
                DeletionPolicy: 'Delete'
            },
            _a),
        Outputs: (_b = {},
            _b[BucketName] = {
                Value: {
                    Ref: BucketName
                }
            },
            _b)
    };
}
exports.default = makeSimpleBucket;
